
#main.contact h2.page_title {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: .1em;
	text-align: center;
	background: #333 url(/contact/img/back_title.png) no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#main.contact h2.page_title span {
	padding: 100px 20px 40px 20px;
	background-color: rgba(0, 0, 0, 0.42);
	display: block;
}

#main.contact .page_inner h3 {
	font-size: 20px;
	padding: 10px;
	margin-top: 30px;
	border-bottom: 1px solid;
}
#main.contact .page_inner h3 i {
	font-size: 30px;
	padding-right: .4em;
}

@media screen and (min-width: 700px) {

	#main.contact h2.page_title {
		font-size: 40px;
	}
	#main.contact h2.page_title span {
		padding: 110px 20px 50px 20px;
	}

	#main.contact .page_inner h3 {
		font-size: 22px;
	}

}

@media screen and (min-width: 1000px) {

	#main.contact h2.page_title span {
		padding: 90px 20px;
	}


}

@media screen and (min-width: 1400px) {



}
